@charset "utf-8";

/* --------------------------------------------------------------------------------
	structure
-------------------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,embed,
figure,figcaption,footer,header,hgroup,
menu,nav,output,ruby,section,summary,
time,mark,audio,video{
	margin:0;
	padding:0;
	font-family:Helvetica, Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}
h1,h2,h3,h4,h5,h6,
input,
textarea{
	font-weight:normal;
	font-size:100%;
}
html{
    position: relative;
    overflow-x: hidden;
	font-size:62.5%;
}
body{
	left:0;
	margin:0;
	padding:0;
	line-height:1.5;
	font-size:1.2em;
	color:#666;
	overflow-x:hidden;
}
html{
	font-size:62.5%;
}
@media screen and (min-width: 300px) and (max-width: 399px){
body{
	font-size:1.2em;
}
}
@media screen and (min-width: 400px) and (max-width: 599px){
body{
	font-size:1.4em;
}
}
@media screen and (min-width: 500px) and (max-width: 699px){
body{
	font-size:1.6em;
}
}
@media screen and (min-width: 600px) and (max-width: 799px){
body{
	font-size:1.8em;
}
}
@media screen and (min-width: 700px) and (max-width: 899px){
body{
	font-size:2em;
}
}
@media screen and (min-width: 800px) and (max-width: 899px){
body{
	font-size:2.2em;
}
}
@media screen and (min-width: 900px) and (max-width: 999px){
body{
	font-size:2.4em;
}
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
	display:block;
}
ol,ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
	content:'';
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}

img,
input[type=image]{
	max-width:100%;
	height:auto;
	border:0;
	-ms-interpolation-mode:bicubic;
	vertical-align:bottom;
}
input,
textarea,
select{
	font-family:Helvetica, Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;
}
input:focus{
	outline:0;
}
a{
	text-decoration:none;
/*	font-size:1.5em;*/
	color:#666;
}
a:hover,
a:active{
	text-decoration:underline;
}

/*** スマホ　レビューを書く部分の文字色 ***/

.FS2_ReviewEdit a{
	color:#0044cc;

}




/* --------------------------------------------------------------------------------
	clear & clearfix
-------------------------------------------------------------------------------- */
.clear{
	clear:both;
}
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
* html .clearfix{zoom:1;} /* IE6 */
*:first-child+html .clearfix{zoom:1;} /* IE7 */



/* --------------------------------------------------------------------------------
	デバイスごとの表示・非表示
-------------------------------------------------------------------------------- */
.device-sp{
	display:block;
}
.device-sp-inline{
	display:inline;
}
.device-pc{
	display:none;
}
.device-pc-inline{
	display:none;
}


/* --------------------------------------------------------------------------------
	header-sp
-------------------------------------------------------------------------------- */
#header-sp{
	margin:0 0 3%;
	padding:0 0 2%;
	border-bottom:solid 0.15em #e6e6e6;
}

#header-sp *{
	box-sizing: content-box;
}

/********** 内側 **********/
#header-sp .header-inner{
	padding:1.6% 0 0;
}

/********** MENUボタン **********/
#header-sp .h-bnt-menu{
	float:left;
	width:7.8%;
	padding:2.6% 30.3% 0 4.4%;
}

/********** ロゴ **********/
#header-sp .logo{
	float:left;
	width:15%;
	padding:0 15% 0 0;
}

/********** ログインボタン **********/
#header-sp .login{
	float:left;
	width:12%;
	padding:2.6% 4.6% 0 0;
}

/********** カートボタン **********/
#header-sp .cart{
	float:left;
	width:6.5%;
	padding:2.6% 0 0 0;
}



/* --------------------------------------------------------------------------------
	header-cat
-------------------------------------------------------------------------------- */
#header-cat{
    background: #F2EBEB;
}

#header-cat *{
	box-sizing: content-box;
}

/********** 内側 **********/
#header-cat .header-inner{
	padding:1.6% 0 0;
}

/********** ロゴ **********/
#header-cat .logo{
	float:left;
	width:15%;
	padding:0 0 0 2%;
}


/********** MENUボタン **********/
#header-cat .h-bnt-menu{
	float:right;
	width:10%;
    padding: 2% 3% 0 0;
}


/********** マスク **********/
#mask{
	width:100%;
	height:100%;
	top:0;
	right:0;
	bottom:0;
	left:0;
	position:absolute;
	display:none;
	background:rgba(0,0,0,0.7);
	z-index:9998;
}

/* --------------------------------------------------------------------------------
	menu
-------------------------------------------------------------------------------- */

#container{
	position: relative;
	top:0;
	left:0;
	width:100%;
}

#menu{
	position: absolute;
	top: 0%;
	left: -74%;
	width: 74%;
	height: 100%;
    background: #fff;
	z-index:9999;
}
#menu .menu-inner .menu-btn-close img{
	position:absolute;
	top:0;
	right:5%;
	margin-top:8%;
	width:10%;
}
#menu .menu-inner .menu-logo{
	margin:12% 33% 0;
}
#menu .menu-inner .menu-seach{
	margin:5% 7% 15%;
	border-bottom:1px solid #2D2D2D;
}
#menu .menu-inner .menu-seach .seach1{
	float:left;
	width:80%;
	
}
#menu .menu-inner .menu-seach .seach1 input[type="text"]{
	margin:1% 0 4% 5%;
	padding:1%;
	width:100%;
	background:#FFF;
	border:none;
	font-size:1.3em;
}
#menu .menu-inner .menu-seach .seach2{
	float:right;
	width:8%;
}
#menu .menu-inner .menu-seach .seach2 .input[type="image"]{
	margin:10% 0 0;
	
}
#menu .menu-inner .menu-category .t-category{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin:4% 0 0;
	padding:0 0 2% 7%;
}



#menu .menu-inner .menu-category .t-category{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin:4% 0 0;
	padding:0 0 2% 7%;
}



.menu-category ul li {
	font-weight:bold;
    border-bottom: 1px solid #CCCCCC;
    padding:3% 7%;
	}
.menu-category ul li.cat2 {
	padding:3% 7% 3% 12%;
	}
.menu-category ul li a{
	display:block;
    background: url(../images/common/menu-icon-arr.png) no-repeat 100% 50%;
    background-size: 5%;
    padding: 0 2% 0 0;	
	}





.menu-category ul.child-category li {
	font-weight:normal;
	}

.menu-category ul.child-category li  a:before{
/* 	content: "└";*/
    position: relative;
	}






#menu .menu-inner p.free{
	margin:5% 0;
	font-size:1.2em;
	text-align:center;
}
#menu .menu-inner .menu-contact{
	border:1px solid #666;
	text-align:center;
	font-size:1.2em;
	margin:5%;
	padding:3% 0;
}
#menu .menu-inner .menu-guide{
	font-size:1.2em;
	padding-bottom:10%;
}
#menu .menu-inner .menu-guide .guide{
	margin-left:5%;
	padding:2% 0 2% 13%;
}
#menu .menu-inner .menu-guide .guide1{
	background:url(../images/common/menu-icon-cart.png) no-repeat;
	background-position:0 50%;
	background-size:8%;
}
#menu .menu-inner .menu-guide .guide2{
	background:url(../images/common/menu-icon-shipping.png) no-repeat;
	background-position:0 50%;
	background-size:8%;
}
#menu .menu-inner .menu-guide .guide3{
	background:url(../images/common/menu-icon-mailmagazine.png) no-repeat;
	background-position:1% 50%;
	background-size:8%;
}

#menu .menu-inner .menu-calendar{
	margin:0 4%;
}
#menu .menu-inner .menu-calendar .t-calender{
	font-size:1.2em;
	color:#666666;
	font-weight:bold;
	padding-bottom:5%;
}





#menu-cat{
	position: fixed;
	z-index : 9999;
	top  : 0;
	bottom:0;
	right :0;
	color: #000;
	background: #fff;
	transform: translateX(100%);
	transition: all 0.6s;
	width: 74%;
	height:100%;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
}
/* このクラスを、jQueryで付与・削除する */
body.open #menu-cat {
  transform: translateX(0%);
 
 	right:0;
}
#menu-cat .menu-inner .menu-btn-close img{
	position:absolute;
	top:0;
	right:5%;
	margin-top:8%;
	width:10%;
}
#menu-cat .menu-inner .menu-logo{
	margin:12% 33% 0;
}
#menu-cat .menu-inner .menu-seach{
	margin:5% 7% 15%;
	border-bottom:1px solid #2D2D2D;
}
#menu-cat .menu-inner .menu-seach .seach1{
	float:left;
	width:80%;
	
}
#menu-cat .menu-inner .menu-seach .seach1 input[type="text"]{
	margin:1% 0 4% 5%;
	padding:1%;
	width:100%;
	background:#FFF;
	border:none;
	font-size:1.3em;
}
#menu-cat .menu-inner .menu-seach .seach2{
	float:right;
	width:8%;
}
#menu-cat .menu-inner .menu-seach .seach2 .input[type="image"]{
	margin:10% 0 0;
	
}
#menu-cat .menu-inner .menu-category .t-category{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin:4% 0 0;
	padding:0 0 2% 7%;
}

#menu-cat .menu-inner .menu-category .t-category{
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
	margin:4% 0 0;
	padding:0 0 2% 7%;
}

#menu-cat .menu-category ul li {
	font-weight:bold;
    border-bottom: 1px solid #CCCCCC;
    padding:3% 7%;
	}
#menu-cat .menu-category ul li.cat2 {
	padding:3% 7% 3% 12%;
	}
#menu-cat .menu-category ul li a{
	display:block;
    background: url(../images/common/menu-icon-arr.png) no-repeat 100% 50%;
    background-size: 5%;
    padding: 0 2% 0 0;	
	}

#menu-cat .menu-category ul.child-category li {
	font-weight:normal;
	}

#menu-cat .menu-category ul.child-category li  a:before{
/* 	content: "└";*/
    position: relative;
	}


#menu-cat .menu-inner p.free{
	margin:5% 0;
	font-size:1.2em;
	text-align:center;
}
#menu-cat .menu-inner .menu-contact{
	border:1px solid #666;
	text-align:center;
	font-size:1.2em;
	margin:5%;
	padding:3% 0;
}
#menu-cat .menu-inner .menu-guide{
	font-size:1.2em;
	padding-bottom:10%;
}
#menu-cat .menu-inner .menu-guide .guide{
	margin-left:5%;
	padding:2% 0 2% 13%;
}
#menu-cat .menu-inner .menu-guide .guide1{
	background:url(../images/common/menu-icon-cart.png) no-repeat;
	background-position:0 50%;
	background-size:8%;
}
#menu-cat .menu-inner .menu-guide .guide2{
	background:url(../images/common/menu-icon-shipping.png) no-repeat;
	background-position:0 50%;
	background-size:8%;
}
#menu-cat .menu-inner .menu-guide .guide3{
	background:url(../images/common/menu-icon-mailmagazine.png) no-repeat;
	background-position:1% 50%;
	background-size:8%;
}

#menu-cat .menu-inner .menu-calendar{
	margin:0 4%;
}
#menu-cat .menu-inner .menu-calendar .t-calender{
	font-size:1.2em;
	color:#666666;
	font-weight:bold;
	padding-bottom:5%;
}


/* --------------------------------------------------------------------------------
	wrapper
-------------------------------------------------------------------------------- */
#wrapper{
}

/* --------------------------------------------------------------------------------
	main
-------------------------------------------------------------------------------- */
#main{
	padding:0 2% 5%;
}

/* --------------------------------------------------------------------------------
	footer-sp
-------------------------------------------------------------------------------- */
#footer-sp{
	margin:8% 0 0;
}

/********** オンラインショップ **********/
#footer-sp .btn-online-shop{
	padding:0 22.3% 6%;
	text-align:center;
}

#footer-sp .f-bg_line{
	padding:6% 0 9%;
}

/********** ページトップへ **********/
#footer-sp .btn-pagetop{
	text-align:center;
}
#footer-sp .btn-pagetop img{
	padding:0 1em 0.4em 0;
}

/********** メニュー **********/
#footer-sp .f-menu{
}
#footer-sp .f-menu ul li a{
	display:block;
	padding:0 0 5.8%;
	text-align:center;
}

/********** ロゴ **********/
#footer-sp .f-logo{
	padding:0 40.3% 9.6%;
}

/********** コピーライト **********/
#footer-sp .sms{
	padding:0 15% 6.6%;
}
#footer-sp .sms ul li{
	float:left;
	width:13%;
	padding:0 1.8%;
}


/********** コピーライト **********/
#footer-sp .copyright{
	padding:0 0 3.5%;
	text-align:center;
}






